fbpx
class="img-responsive
Requisitos técnicos do MyScanner Cloud Service-3D load profiler2023-08-22T15:15:51+12:00

MyScanner™ Serviço em nuvem

Requisitos técnicos do perfilador de carga 3D

Para que os clientes usem essa funcionalidade:

  • Eles precisam ter um console do operador executando o Windows 10
  • Eles precisarão atualizar o software LVS para a versão mais recente, que é a 0-599 - isso está disponível em nosso site https://www.loadscan.com/download/lvs-3-0-5xx-auto-update/
  • Os computadores/consoles do operador de 2017 e anteriores (com Windows 7) provavelmente precisarão ser substituídos. Os scanners Tally Clerk mais antigos exigirão a substituição completa do scanner e, portanto, não serão compatíveis com essa versão. Para determinar o que é necessário em termos de atualizações para um cliente, registre um trabalho em support@loadscan.com com o número de série do scanner, e um membro da equipe de suporte poderá entrar remotamente e determinar quais atualizações são necessárias.
  • Se for necessário um novo console/computador do operador, ele será cobrado pelo preço padrão de um console do operador e terá a versão mais recente do software pré-instalada.
Ir para o topo